body,html{
    margin:0;
    padding: 0;
    font-size: 18px;
    box-sizing: border-box;
    background-color: #f0f4e5;
    width:95%;
    height:100%;
    margin:0 auto;
    scroll-behavior: smooth;
    
}
.logo{
    width:33.3%;
}
.logo img{
   width:50%;
}
header{
    width:100%;
    display: flex;
    justify-content:center;
    align-items: center;
    height:200px;
    
}
nav{
    width:33.3%;
}
.justeat{
    width:33.3%;
    text-align: right;
}
.justeat img{
    width:50%;
}
ul{
    padding:0px;
    display: flex;
    justify-content: space-between;
}
li{
    list-style: none;
    font-size: 1.5rem;
}
li a{
    text-decoration: none;
    color:black;
}
h1{
    font-size: 4rem;
    color: black;
    width: 70%;
}
h2{
    font-size: 2rem;
    color: black;
}
h3{
    font-size: 1.5rem;
    color: black;
}
h4{
    font-size: 5rem;
    color: #fff;
}

img{
    width:100%;
    height:100%;
    object-fit: cover;
}
.caption{
    height:400px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
section{
    max-height: 600px;
    padding:4rem;
    overflow: hidden;
}
#story, #story2{
    display: flex;
    min-height:700px;
    width:80%;
    margin: 0 auto;
}
.leftcol{
    width:50%;
    padding:1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    
}
.rightcol{
    width:50%;
    padding:1rem;
  
}
#order{
    position: relative;
}
.overlay{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.onlineorder{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    flex-direction: column;
}
.onlineorder a{
    font-size: 2rem;
    color: #fff;
    text-decoration: none;
    background-color:black;
    padding:1rem;
}
footer{
    height:300px;
    padding:4rem;
    text-align: center;
    width: 100%;
    box-sizing: border-box;

}
footer img{
    width:20%;
    height:auto;
}
iframe{
    width:100%;
    height:100%;
    overflow: hidden;
}
@media only screen and (max-width: 1250px) {
    body,html {
     font-size: 15px;
    }
    footer img{
        width:100%;
        height:auto;
    }
  }
  @media only screen and (max-width: 900px) {
    body,html {
     font-size: 12px;
    }
    h1{
        width:100%;
    }
    #story,#story2{
        flex-direction: column;
        width:100%;
        box-sizing: border-box;
        height:auto;
    }
    .leftcol,.rightcol{
        width:100%;
    }
    #story2 img{
        height:300px;
    }
  }
  @media only screen and (max-width: 700px){
    .logo img{
        width:100%;
    }
    .justeat img{
        width:100%;
    }
      ul{
          flex-direction: column;
          align-items: center;
          justify-content: center;
      }
      ul li{
          margin-bottom: 15px;
      }
     
  }
  @media only screen and (max-width: 600px){
      section{
          padding:0px;
      }
  }
  @media only screen and (max-width: 414px){
      body,html{
          font-size: 8px;
      }
      #order img{
          width: 100%;
          height:auto;
      }
      #story,#story2{
          min-height:auto;
      }
      .caption{
          height:auto;
      }
     a{
         font-size: 18px;
     }
}